.navbar__ {

  ul {
    li {
      a {
        font-family: 'Lora Regular', serif !important;
        font-weight: bold;
        font-size: .9rem;
      }
    }
  }

  &search-box {
    width: 400px !important;
    height: 25px !important;
    font-size: .9rem;
    margin-right: 0 !important;
    margin-top: 10px;
  }

  &search-icon {
    background-color: #fff;
    border-left: 0;
    height: 25px;
    font-size: .8rem;
    padding-top: 10px;
    color: $dark-gray;
    margin-top: 10px;
  }

  &user-button {
    color: $dark-gray;
    font-size: 1.2rem;
  }
}